<?php

define('DEVER_APP_NAME', 'combine');
define('DEVER_APP_LANG', '合并用户工具');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', -100);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-tabs');
include(DEVER_APP_PATH . '../boot.php');